ISCSH#FEP - Feature #2776

qEhmi-000000000000000000
01/04/2023 05:09 PM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/04/2023

100%
0.00 hour
0.00 hour

Description

History

#1 - 01/06/2023 04:05 PM - zhixue wei

- Status changed from New to In Progress

#2 - 01/13/2023 04:25 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1
